{
  "name": "protest",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve --host 0.0.0.0 --port 4205 -o",
    "buildDev": "ng build -c=dev --prod",
    "buildStage": "ng build -c=stage --prod",
    "buildProd": "ng build -c=production --prod",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~7.2.0",
    "@angular/common": "~7.2.0",
    "@angular/compiler": "~7.2.0",
    "@angular/core": "~7.2.0",
    "@angular/forms": "~7.2.0",
    "@angular/platform-browser": "~7.2.0",
    "@angular/platform-browser-dynamic": "~7.2.0",
    "@angular/router": "~7.2.0",
    "angular2-signaturepad": "^3.0.4",
    "buffer": "^5.4.3",
    "core-js": "^2.5.4",
    "dayjs": "1.10.4",
    "echarts": "^4.9.0",
    "html2canvas": "^1.0.0-rc.7",
    "jquery": "^3.5.1",
    "jspdf": "^2.3.0",
    "ng-zorro-antd-mobile": "^0.12.5",
    "ngx-echarts": "^3.2.0",
    "ngx-ueditor": "^2.1.3",
    "node-sass": "^4.14.1",
    "rxjs": "~6.3.3",
    "save": "^2.4.0",
    "signature_pad": "^3.0.0-beta.4",
    "tslib": "^1.9.0",
    "uuid": "^3.3.3",
    "zone.js": "~0.8.26"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^0.13.10",
    "@angular/cli": "^7.3.9",
    "@angular/compiler-cli": "~7.2.0",
    "@angular/language-service": "~7.2.0",
    "@types/jasmine": "~2.8.8",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "~8.9.4",
    "codelyzer": "~4.5.0",
    "elesigncode": "^1.1.6",
    "jasmine-core": "~2.99.1",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~4.0.0",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.1",
    "karma-jasmine": "~1.1.2",
    "karma-jasmine-html-reporter": "^0.2.2",
    "protractor": "~5.4.0",
    "ts-node": "~7.0.0",
    "tslint": "~5.11.0",
    "typescript": "~3.2.2"
  }
}
